@charset "utf-8";

/* max360  ---------------------------------------------------------*/
@media (max-width: 360px) {

    /*.card-box span.state1 .btn-apply,
    .card-box span.state1 .btn-apply-close {
        max-width: 42px;
        min-height: 42px;
        font-size: 0.875rem;
        border-radius: 5px;
    }*/

    .btn.basic {
        padding: 0 16px;
    }

    .info-head .tit {
        font-size: 1rem;
    }

    input.input-wid6 {
        width: 100%;
    }

    .admin-area span.profile::before {
        display: none
    }

    .admin-area span.profile {
        font-weight: 700;
        padding-bottom: 8px;
    }

    .admin-area span.msg {
        margin-left: 0;
    }

    .msg {
        max-width: 295px;
    }

    .msg table tr td {
        padding: 0;
    }

    .msg table th {
        font-weight: normal;
    }

    .t-1line {
        white-space: ;
    }

    .msg-g button {
        min-width: auto;
        min-width: 250px;
        max-width: 295px;
    }

    .modal-box {
        min-width: 300px;
        padding: 20px 15px;
    }

    .map {
        width: 100%;
        height: 240px;
    }

    .info-body span.tit {
        width: 62px;
    }
    .info-body sub {font-size: 0.875rem; margin-left: 0;}
    .info-body.info-report span.tit{width:92px;}

    .info-body .map {
        height: 200px;
    }

    .input-wid4 {
        width: 120px;
        flex-grow: 0;
        flex-shrink: 1;
    }

    .edu-img {
        width: 300px;
        height: 242px;
        background-size: contain;
        background-repeat: no-repeat;
        margin: 0 auto;
    }

    /*.edu-search select:nth-child(3) {
        max-width: 120px;
        margin-right: 5px;
    }*/

}

/* max480 ---------------------------------------------------------*/
@media (min-width:361px) and (max-width: 480px) {

    .edu-list table th,
    .edu-list table td {
        font-size: 0.815rem;
    }

    .info-body span.tit {
        width: 82px;
    }
    .edu-search select.td1{
        margin-left: 0;
        margin-right: 5px;
    }
    .edu-search select.td4{
        margin-left: 5px;
        margin-right: 0;
    }
    .info-body.info-report span.tit{width:92px;}
}

/* max768 ---------------------------------------------------------*/
@media (min-width: 680px) and (max-width: 768px) {
    .edu-search select.td1,
    .edu-search select.td2{
        margin-left: 0;
        margin-right: 5px;
    }
    .edu-search select:first-child{
        margin-left: 0;
        margin-right: 5px;
    }
}

/* max768 ---------------------------------------------------------*/
@media (max-width: 768px) {

    .location {
        display: none;
    }

    .edu-title {
        display: block;
        font-size: 1.375rem;
        font-weight: bold;
        color: #1d1d1d;
        padding: 15px 0 20px;
        margin-top: 0;
    }

    .edu-class {
        margin-top: 10px;
    }

    .edu-class ul {
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }

    .edu-class li {
        position: relative;
        margin: 0 0 15px 0;
    }

    .edu-class a {
        width: auto;
        height: 288px;
        transition-property: none;
    }

    .edu-class a:hover {
        transform: translateY(0);
    }

    .edu-class li::after {
        content: '';
        display: none;
    }

    .edu-class .c-photo {
        width: 100%;
        height: 180px;
    }

    .edu-class .c-box {
        padding: 15px 15px 20px;
    }

    .edu-class .c-box .t1 {
        padding-bottom: 8px;
        font-size: 1.125rem;
    }

    .edu-class .c-box .t2 {
        font-size: 0.94rem;
    }

    .edu-top {
        flex-direction: column;
        height: auto;
        background-size: cover;
        margin-top: 10px;
        border-right: 1px solid #e1e4f4;
    }

    .edu-box1 {
        flex: none;
        padding: 25px 30px;
    }

    .edu-box1 span.t1 {
        font-size: 1.75rem;
        padding-bottom: 10px
    }

    .edu-box1 span.t2 {
        font-weight: 0.94rem;
        line-height: 1.4
    }

    .edu-box2 {
        padding: 0 0 20px 0;
        margin: 0 auto;
    }

    .edu-img {
        width: 300px;
        height: 242px;
        background-size: contain;
        background-repeat: no-repeat;
        margin: 0 auto;
    }

    .edu-img01 {
        background: url(../../images/edu_title_01.png) no-repeat;
        background-size: contain;
    }

    .edu-img02 {
        background: url(../../images/edu_title_02.png) no-repeat;
        background-size: contain;
    }

    .edu-img03 {
        background: url(../../images/edu_title_03.png) no-repeat;
        background-size: contain;
    }

    .edu-img04 {
        background: url(../../images/edu_title_04.png) no-repeat;
        background-size: contain;
    }

    .edu-img05 {
        background: url(../../images/edu_title_05.png) no-repeat;
        background-size: contain;
    }

    .edu-tab ul {
        margin: -10px 0 15px 0;
    }

    .edu-tab li {
        flex: 1;
        margin: 0;
    }

    .edu-tab li a {
        width: 100%;
        text-align: center;
        font-size: 0.94rem;
        font-weight: bold;
        color: #888;
        padding: 10px 0;
        border-bottom: 1px solid #c6c6c6;
    }

    .edu-tab li::before,
    .edu-tab li.on::before {
        content: '';
        display: none;
    }

    .edu-tab li.on a {
        font-weight: bold;
        color: #1d1d1d;
        padding-bottom: 8px;
        border-bottom: 3px solid #E50711;
    }

    .edu-table table {
        word-break: break-all;
    }

    .edu-table table th {
        font-size: 0.875rem;
        padding: 8px 0;
        border-top: 1px solid #c6c6c6
    }

    .edu-table table td {
        font-size: 0.815rem;
        letter-spacing: -0.03em;
        padding: 8px 5px;
    }

    .table-info {
        display: block;
        font-size: 0.875rem;
        padding: 20px 0;
    }

    .edu-list {
        background-color: #fff;
    }

    .edu-list table {
        width: 100%;
        color: #444;
        vertical-align: middle;
        word-break: keep-all;
        border-bottom: 1px solid #c6c6c6
    }

    .edu-list table th {
        line-height: 1.2;
        padding: 12px 0;
        color: #1d1d1d;
        border-top: 1px solid #404040;
        border-bottom: 1px solid #404040;
        background-color: #fff;
    }

    .edu-list table td {
        text-align: left;
        vertical-align: middle;
        padding: 10px;
    }
    .edu-list .state1{position: relative; background-color: aqua;}

    .edu-list table tbody tr:hover {
        background-color: #FFE6E6;
        cursor: pointer;
    }

    .page h3 {
        font-size: 1.25rem;
        padding-bottom: 15px;
    }

    .page-box {
        font-size: 0.875rem;
        padding: 20px;
        border: 1px solid #c6c6c6;
        margin-top: 10px;
    }
    .page-bin{display: flex; justify-content: center; align-items: center; text-align: center; padding:30px 20px; height: auto; margin-top: 10px;}
    .page-bin .tit{font-size: 1rem;}
    .page-bin .btn{font-size: 1rem;}

    .page p {
        font-size: 0.875rem;
        line-height: 1.8;
        margin-bottom: 30px;
    }

    .btn {
        height: 40px;
        padding: 0 15px;
        font-size: 0.875rem;
        line-height: 1.5em;
    }

    .btn-m {
        height: 34px;
        padding: 0 15px;
        font-size: 0.875rem;
        line-height: 1.2em;
    }

    .btn-s {
        height: 26px;
        padding: 0 8px;
        font-size: 0.8rem;
        line-height: 1.em;
    }

    .btn-apply {
        width: 58px;
        height: 28px;
        font-size: 0.8rem;
        color: #fff;
        line-height: 1.2em;
        background-color: #E50711;
        border-radius: 3px;
    }

    .btn-apply-close {
        width: 58px;
        height: 28px;
        font-size: 0.8rem;
        color: #666;
        line-height: 1.2em;
        background-color: #e4e4e4;
        border-radius: 3px;
    }

    select {
        height: 36px;
        font-size: 0.875rem;
        border: 1px solid #C6C6C6;
        border-radius: 5px;
        background-color: #fff;
        color: #1d1d1d;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../../images/board/i_combo.png) no-repeat right 5px center;
        /* margin-right: 5px;*/
        padding: 5px 24px 5px 12px;
    }

    select.city {
        width: auto;
    }

    p.bin-text {
        padding: 10px 0;
        font-size: 0.94rem;
        text-align: center;
    }

    .edu-card ul {
        display: flex;
        flex-direction: column;
        margin: -20px 0 0 -20px;

    }

    .edu-card ul li {
        margin-bottom: -10px;
    }

    .edu-card ul li:last-child {
        margin-bottom: 0;
    }

    .edu-card .card-box {
        position: relative;
        width: auto;
        height: auto;
        font-size: 0.875rem;
        color: #555;
        padding: 15px 15px 25px;;
        border: 1px solid #c6c6c6;
        border-radius: 5px
    }

    .edu-card .card-box span {
        display: flex;
        line-height: 1.2em;
    }

    .card-box span.subject {
        font-weight: bold;
        color: #1d1d1d;
        margin-top: 0;
        margin-bottom: 4px;
    }

    .edu-list span.subject {
        margin-top: 0;
        margin-bottom: 4px;
    }

    .card-box span.subject::before,
    .edu-list span.subject::before {
        content: '['
    }

    .card-box span.subject::after,
    .edu-list span.subject::after {
        content: ']'
    }

    .card-box span.title {
        width: auto;
        font-size: 1rem;
        font-weight: bold;
        line-height: 1.25em;
        color: #1d1d1d;
        margin-bottom: 8px
    }

    .card-box span.date1::before {
        content: '신청일자';
        display: inline-block;
        font-weight: bold;
        width: 60px;
    }

    .card-box span.date2::before {
        content: '강습일자';
        display: inline-block;
        font-weight: bold;
        width: 60px;
    }

    .card-box span.okey::before {
        content: '승인여부';
        display: inline-block;
        font-weight: bold;
        width: 60px;
    }

    .edu-list span.okey::before {
        content: '승인여부';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.title {
        width: auto;
        font-size: 1rem;
        font-weight: bold;
        line-height: 1.25em;
        color: #1d1d1d;
        margin-top: 0;
    }

    .edu-list span.date1::before {
        content: '접수기간';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.date2::before {
        content: '강습기간';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.date1 br,
    .edu-list span.date2 br {
        display: none;
    }

    .edu-list span.data1::before {
        content: '취득여부';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.data2::before {
        content: '취득일';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.data3::before {
        content: '환불금액';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.data4::before {
        content: '환불일시';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }
    .edu-list td:last-child span.t-small{width: 100%;}

    .edu-list span.data5::before {
        content: '결제금액';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.data6::before {
        content: '교육장소';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }

    .edu-list span.data7::before {
        content: '신청/정원';
        display: inline-block;
        font-weight: bold;
        width: 60px;
        color: #1d1d1d;
        text-align: left;
    }


    .card-box span.info1::before {
        content: '';
        display: inline-block;
        background: url(../../images/board/i_info1.png) no-repeat 0 center;
        background-size: 16px;
        min-width: 0;
        padding-left: 24px;
        height: 18px;
        vertical-align: middle;
    }

    .card-box span.info2::before {
        content: '';
        display: inline-block;
        background: url(../../images/board/i_info2.png) no-repeat 0 center;
        background-size: 16px;
        min-width: 0;
        padding-left: 24px;
        height: 18px;
        vertical-align: middle;
    }

    .card-box span.info3 {
        display: flex;
    }
    .card-box span.info-tbox {max-height: 34px;}

    .card-box span.info3::before {
        content: '';
        display: inline-block;
        background: url(../../images/board/i_info6.png) no-repeat 0 center;
        background-size: 16px;
        min-width: 0;
        padding-left: 24px;
        height: 18px;
        vertical-align: middle;
    }

    .card-box span.info3 span.t-blue {
        font-weight: bold;
    }

    .card-box span.info3 span {
        margin-top: 0;
    }
    .card-box span.info4::before {
        content: '';
        display: inline-block;
        background: url(../../images/board/i_info4.png) no-repeat 0 center;
        background-size: 16px;
        min-width: 0;
        padding-left: 24px;
        height: 18px;
        vertical-align: middle;
    }

    .card-box span.info5::before {
        content: '';
        display: inline-block;
        background: url(../../images/board/i_info5.png) no-repeat 0 center;
        background-size: 16px;
        min-width: 0;
        padding-left: 24px;
        height: 18px;
        vertical-align: middle;
    }
    .edu-list span.info1::before {
        content: '지사';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
}
    .edu-list span.info6::before {
        content: '강습분류1';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
    }
    .edu-list span.info7::before {
        content: '강습분류2';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
    }
    .edu-list span.info8::before{
        content: '강습구분';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
    }
    .edu-list span.info9::before {
        content: '대상인원';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
    }
    .edu-list span.info10::before{
        content: '비고';
        display: inline-flex;
        font-weight: bold;
        min-width: 65px;
        color: #1d1d1d;
    }

    .card-box span.state,
    .card-box span.state1 {
        position: absolute;
        right: 12px;
        bottom: 9px;
    }

    .card-box span.state::before {
        content: '결제가능';
        color: #FF1F2F
    }

    .card-box span.state.wait::before {
        content: '결제대기';
        color: #015DDF;
    }

    .paging {
        margin-top: 25px;
    }

    .card-box span.state1 .btn-apply {
        width: 80px;
        height: 36px;
        font-size: 0.875rem;
        border-radius: 5px;
    }

    .card-box span.state1 .btn-apply-close {
        width: 80px;
        height: 36px;
        font-size: 0.875rem;
        border-radius: 5px;
    }

    .faq-bar {
        padding: 8px 0;
        margin-top: 10px;
    }

    .faq-list ul li .a-box {
        display: none;
    }

    .faq-list ul li.on .a-box {
        display: block
    }

    .faq-list ul li.on .q-box {
        background: url(../../images/board/i_combo_up.png) no-repeat right 5px top 12px;
    }

    .q-box {
        padding: 10px 0;
        background: url(../../images/board/i_combo.png) no-repeat right 5px top 12px;
    }

    .faq-list span.faq-q::before {
        width: 50px;
    }

    .q-box span.tit {
        padding-right: 40px;
    }

    .a-box {
        padding: 20px 30px 30px 50px;
    }

    .faq-list span.faq-a::before {
        content: '';
        position: absolute;
        left: 10px;
        top: 20px;
        display: block;
        width: 30px;
        height: 20px;
        background: url(../../images/board/i_faqA.png) no-repeat 0 0;
    }

    .a-box span.text {
        font-size: 0.875rem;
    }

    .faq-list table th {
        font-size: 0.875rem;
        padding: 10px 0;
    }

    .faq-list table td {
        font-size: 0.875rem;
        padding: 10px;
    }

    .a-box span.table-box {
        display: block;
        margin: 0 -40px;
    }

    .a-box span.text table {
        width: 94%;
        background-color: #fff;
    }

    .a-box span.text table th {
        font-size: 0.8rem;
        padding: 3px;
    }

    .a-box span.text table td {
        font-size: 0.8rem;
        letter-spacing: -0.03em;
        word-break: break-all;
        padding: 3px;
    }

    .edu .subject {
        font-size: 1.125rem;
        line-height: 1.3em;
        padding: 15px 0;
        border: 0;
        margin: 5px 0 0 0;
    }

    .edu .subject1 {
        font-size: 1.125rem;
        padding: 15px 0;
    }

    .class-area {
        display: block;
    }

    .fold .btn-fold {
        margin-bottom: -5px;
    }

    .fold .class-area {
        display: none;
    }

    .btn-fold {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 28px;
        font-size: 0.875rem;
        font-weight: 700;
        color: #444;
        border: 1px solid #c6c6c6;
        border-radius: 28px;
        background: #fff;
        margin-bottom: 15px;
    }

    .btn-fold::after {
        content: '';
        width: 24px;
        height: 24px;
        margin-left: 5px;
        background: url(../../images/board/i_fold.png) no-repeat 0 0;
    }

    .fold .btn-fold::after {
        background-position: -24px 0;
    }

    .class1 ul {
        flex-wrap: wrap;
        margin-bottom: 15px;
        margin-top: -10px;
    }

    .class1 li {
        flex-basis: 123px;
        flex-shrink: 1;
        flex-grow: 1;
        margin-top: 10px;
        padding: 15px 10px 20px;
    }

    .class2 {
        flex-direction: column;
    }

    .class2-box {
        margin-bottom: 10px;
    }

    .class2-box:last-child {
        margin-bottom: 0;
    }

    .class2-box .t1 {
        height: 38px;
        font-size: 0.94rem;
    }

    .class2-box .t2 {
        font-size: 0.94rem;
        border-top: 0;
        padding: 15px;
    }

    .class2-box li {
        padding-bottom: 5px;
    }

    .class2-box span.tit {
        width: 90px;
    }

    .edu-con {}

    .edu-con h2 {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .edu-con h2 span.title {
        font-size: 1rem;
        padding: 0 0 8px;
        border-bottom: 3px solid #E50711;
        margin-bottom: -1px
    }

    .edu-con p {
        font-size: 0.94rem;
    }

    .edu-con p button {
        margin-left: 6px;
    }

    .bottom-area {
        /*justify-content: center;*/
        padding: 20px 0 0;
        margin-top: 20px;
    }

    .info-head .tit {
        font-size: 0.94rem;
    }

    .btn-wid1 {
        width: 160px;
    }

    /*신청하기,신청마감*/
    .info-head .tit-menu a {
        font-size: 0.815rem;
        padding-left: 5px;
        margin-left: 5px;
    }


    .input-wid1 {
        width: 80px;
    }

    /*시간*/
    .input-wid2,
    .input-wid3,
    .input-wid5,
    .input-wid6,
    .input-wid7{
        width: auto;
    }

    .input-wid4 {
        flex-basis: 138px;
        flex-shrink: 1;
    }
    .input-wid8 {
        width: auto;
        width: 80px;
        flex-basis: 80px;
        flex-shrink: 1;
    }

    .edu-search select {
        flex-basis: 180px;
        flex-grow: 1;
        margin-left: 0;
        margin-right: 0;
    }

    .edu-search select.td1 {
        order: 1
    }

    .edu-search select.td2 {
        order: 2
    }

    .edu-search select.td3 {
        order: 3
    }
    .edu-search select.td4 {
        order: 4
    }
    .edu-search select.td5 {
        order: 5
    }

    .edu-search .td9 {
        order: 9
    }

    .select-wids,
    /*강습월*/
    .select-wid1,
    /*시간*/
    .select-wid2 {
        width: auto
    }

    /*educode*/
    .select-wid3 {}

    /*인원*/

    .info-head {
        padding: 10px 0;
    }

    /*.info-body{}
    .info-body ul{display: flex; flex-direction: column;}*/
    .info-body li {
        padding: 10px 0;
    }

    .info-body span.tit {
        flex-shrink: 0;
        font-size: 0.875rem;
        margin-right: 5px;
    }

    .info-body span.tit.ess::after {
        content: '*';
        font-size: 0.875rem;
    }

    .info-body .text {
        font-size: 0.875rem;
    }

    /*.info-body .text input:last-child,
    .info-body .text textarea:last-child,
    .info-body .text select:last-child{margin-right: 0;}*/
    /*.info-body .btn-s{margin:0 10px}*/
    .info-body .btn-m {
        font-size: 0.815rem;
        padding: 0 10px;
        white-space: nowrap;
    }

    .info-body sub {font-size: 0.875rem;}

    .info-body .t-sub {
        color: #555;
        margin-top: -5px;
    }

    .t-sub.t-red {
        color: #FF1F2F;
    }

    /*.info-body .map {
        height: 290px;
    }*/

    .info-body .text textarea {
        font-family: 'Pretendard';
        width: 100%;
        height: 130px;
        resize: none;
    }

    .my-menu ul {
        margin: -10px 0 0 -20px;
    }

    .my-menu li {
        flex-grow: 1;
        padding: 15px 20px;
        border-radius: 5px;
        margin: 10px 0 0 20px
    }

    .my-menu .title {
        font-size: 1rem;
        margin-bottom: 10px;
    }

    .my-menu .title sub {
        display: none;
    }

    .my-menu .number-box {
        display: flex;
        background-color: #F5F5F5;
        justify-content: flex-end;
        align-items: center;
        border-radius: 8px;
        padding: 10px 15px;
        min-height: 50px;
    }

    .my-menu .number {
        font-size: 1.75rem;
        font-weight: 700;
        letter-spacing: -0.03em;
    }

    .my-menu .number::after {
        content: '건';
        font-size: 0.875rem;
        font-weight: 400;
        padding-left: 5px
    }

    .my-img01,
    .my-img02,
    .my-img03,
    .my-img04,
    .my-img05 {
        background-size: 44px
    }

    .btn-won {
        font-size: 0.875rem;
        height: 36px;
    }

    .my-info {
        border: 1px solid #c6c6c6;
        border-radius: 10px;
        padding: 15px 20px 20px;
        margin: 0 0 10px 0;
    }

    .my-info:last-child {
        margin-bottom: 0;
    }

    .my-info .title {
        position: relative;
        display: block;
        font-size: 1rem;
        font-weight: 700;
        padding-bottom: 20px;
    }

    .my-info .btn-area {
        position: absolute;
        right: 0;
        top: 0;
    }

    .my-info .info-body ul {}

    .my-info .info-body li {
        font-size: 1rem;
        border: 0;
        padding-top: 0;
    }

    .my-info .info-body li .tit {
        width: 70px
    }

    .my-info .info-body .photo {
        display: block;
        width: 90px;
        height: 90px;
        background: url(../../images/board/i_photo.png) no-repeat center;
        background-color: #F0F0F0;
        border-radius: 10px;
    }

    .my-info .info-body .photo-edit {
        display: flex;
        flex-direction: column;
        font-size: 0.815rem;
        color: #666;
        margin-left: 20px;
    }

    .my-info .info-body .photo-edit .btn-m {
        width: 90px;
        line-height: 0em;
    }

    .my-info .info-body .i-check {
        margin-top: 5px;
    }

    .my-info .info-body .i-check::before {
        content: '';
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url(../../images/board/i_check.png) no-repeat;
        vertical-align: middle;
    }

    .my-info .info-body .text label {
        padding-left: 24px;
        margin-right: 20px;
    }


    /*Login*/
    .login-con {
        padding: 15% 0 5%;
    }

    .login-con .t1 {
        font-size: 1.75rem;
        padding-bottom: 20px;
    }

    .login-con .t2 {
        font-size: 1.1rem;
        padding-bottom: 0;
    }

    .login-g {
        display: flex;
        flex-direction: column;
        flex: 1;
        width: auto;
    }

    .login-input {
        display: flex;
        flex-direction: column;
        margin-top: 10px;
    }

    .login-input input {
        height: 32px;
    }

    .login-menu {
        margin: 12px 0;
    }

    .login-menu a {
        color: #404040;
        padding-left: 8px;
        margin-left: 8px;
        border-left: 1px solid #c6c6c6;
    }

    .login-btn button {
        height: 36px;
        font-size: 0.875rem;
    }

    input {
        width: 100%;
        height: 34px;
    }

    /** pay **/
    .pay {}

    .pay ul {
        display: flex;
        flex-direction: column;
        margin: 20px 0;
    }

    .pay li {
        margin-left: 0;
        padding: 10px 10px;
        margin-bottom: 10px;
    }

    .pay li:last-child {
        margin-bottom: 0;
    }

    .pay .t2 {
        font-size: 0.94rem;
    }

    .pay .t3 {
        font-size: 0.875rem;
    }

    .mw-top {
        display: block
    }

    .pay-info {
        display: flex;
        border: 1px solid #c6c6c6;
        padding: 15px;
        margin-bottom: 15px;
    }

    .tit-check,
    .tit-lock {
        display: none;
    }

    .pay-info span.t1 {
        display: block;
        font-size: 1.25rem;
        font-weight: 700;
    }

    .pay-info span.t2 {
        display: block;
        font-size: 0.875rem;
    }

    .my-pw {
        width: 240px;
        padding: 20px 20px 30px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
        margin: 30px auto;
    }

    .agree-area {}

    .agree-text table {}

    .agree-text table th {
        font-size: 0.815rem;
        padding: 5px;
    }

    .agree-text table td {
        font-size: 0.815rem;
        padding: 5px;
    }

    .edu-calendar,
    .edu-card {
        border-top: 0;
    }

    /****test****/
    .edu-list table {
        display: flex;
        flex-direction: column;
        border-bottom: 0;
    }

    .edu-list thead {
        display: none
    }

    .edu-list tbody tr {
        position: relative;
        display: flex;
        flex-direction: column;
        border: 1px solid #c6c6c6;
        margin-bottom: 10px;
        padding: 15px;
        border-radius: 5px;
    }

    .edu-list tbody tr:last-child {
        margin-bottom: 0;
    }

    .edu-list tbody td {
        display: flex;
        border: 0;
        padding: 0;
    }

    .edu-list tbody td.td1 {
        order: 1;
    }

    .edu-list tbody td.td2 {
        order: 2;
    }

    .edu-list tbody td.td3 {
        order: 3;
    }

    .edu-list tbody td.td4 {
        order: 4;
    }
    .edu-list tbody td.td5 {
        order: 5;
    }
    .edu-list tbody td.td6 {
        order: 6; justify-content: flex-start;
    }
    .edu-list tbody td.td7 {
        order: 7;
    }
    .edu-list tbody td.td8 {
        order: 8;
    }
    .edu-list tbody td:last-child{order: 5;}
    .edu-list tbody span.month{position: absolute; left:80px; top:10px;}
    .edu-list tbody span.month::after{content: '월'}
    .edu-list tbody td span {
        margin-top: 4px;
    }

    .edu-list tbody .mwN {
        display: none;
    }

    .edu-list td:last-child{justify-content: flex-end;}

    .edu-list td span.t-block {
        position: absolute;
        right: 12px;
        bottom: 15px;
    }

    .edu-list td span.t-box {
        font-size: 0.8rem;
    }

    .edu-list td span.subject {
        margin-bottom: 2px;
    }

    .edu-list td span.t-center {
        margin: 0 auto;
    }

    .edu-list.basic tr td:first-child {
        font-size: 0.875rem;
        font-weight: 700;
        color: #1d1d1d;
    }

    .i-down.receipt::before {
        content: '영수증';
    }

    .people table {
        display: flex;
        flex-direction: column;
    }

    .people table th {
        width: 15%;
    }

    .people table th:nth-child(7) {
        width: 30%;
    }

    .people table th:nth-child(10) {
        width: 10%;
    }

    .people table th:nth-child(1),
    .people table th:nth-child(3),
    .people table th:nth-child(5),
    .people table th:nth-child(6) {
        display: none;
    }

    .people table td {
        width: 15%;
    }

    .people table td:nth-child(7) {
        width: 30%;
    }

    .people table td:nth-child(10) {
        width: 10%;
    }

    .people table td:nth-child(1),
    .people table td:nth-child(3),
    .people table td:nth-child(5),
    .people table td:nth-child(6) {
        display: none;
    }

    .info-body.report .inner-box{width: auto; font-size: 0.875rem; word-break: keep-all; padding:30px }

    .p-box.guide{flex-direction: column; padding:0 10px;}
    .guide-info .title{font-size: 0.94rem;}

}

/* min769 ---------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {

    .input-wid4,
    .input-wid6,
    .input-wid7 {
        min-width: 240px;
    }

}

/* max1024 ---------------------------------------------------------*/
@media (min-width: 820px) and (max-width: 1024px) {
    .edu-search select {
        flex: 1;
    }
}


/* max1024 ---------------------------------------------------------*/
@media (max-width: 1024px) {
     .edu-list td span.t-small {
        font-size: 0.875rem;
    }

    /* ===== 공통 설정 ===== */
    .container {
        padding-top: 53px;
    }

    .center-width {
        width: 100%;
        margin: 0 20px;
    }

    .top,
    .aside {
        display: none;
    }

    .tab1 ul {
        display: flex;
        flex-wrap: wrap;
        margin-top: -10px;
        margin-bottom: 0;
    }

    .tab1 li {
        margin: 0 6px 6px 0;
    }

    .tab1 a {
        display: flex;
        justify-content: center;
        align-items: center;
        white-space: nowrap;
        font-size: 0.875rem;
        font-weight: normal;
        color: #555;
        letter-spacing: 0em;
        padding: 6px 12px;
        border-radius: 30px;
        border: 0;
        background-color: #f0f0f0;
    }

    .tab1 li a:hover {
        color: #1d1d1d;
    }

    .tab1 li.on a {
        color: #fff;
        background-color: #404040;
    }

    .tab2 ul {
        margin-bottom: 10px;
    }

    .edu-search {
        position: relative;
        display: flex;
        height: auto;
        /*justify-content: flex-end;*/
        margin-bottom: 15px;
    }

    .edu-search span.left-area {
        display: none;
    }

    .edu-search span.right-area {
        display: flex;
        flex-wrap: wrap;
        flex: 1;
    }

    .edu-search select {
        margin-bottom: 8px;
    }

    .edu-search input {
        flex-basis: 160px;
        flex-grow: 1;
        margin-left: 5px;
        margin-bottom: 8px;
    }

    .edu-search input:nth-child(1n+1) {
        margin-left: 0;
        margin-right: 0;
    }

    .edu-search button.btn-search {
        display: block;
        clear: both;
    }

    .btn-search {
        width: 100%;
        height: 36px;
        font-size: 0.875rem;
        color: #fff;
        background: none;
        background-color: #404040;
        border-radius: 5px;
    }

    .btn-search::before {
        content: '조회하기'
    }

    .mw-top {
        display: block;
    }

    .mw-top .top-area {
        position: fixed;
        display: flex;
        align-items: center;
        width: 100%;
        height: 52px;
        border-bottom: 1px solid #c6c6c6;
        background-color: #fff;
        z-index: 1
    }

    .mw-top h1 {
        flex: 1;
    }

    .mw-top h1 a.top-logo {
        display: block;
        width: 129px;
        height: 25px;
        background: url('../../images/common/top_logo.svg') center 0 no-repeat;
        background-size: auto 25px;
        margin: 0 auto;
    }

    .mw-top span.nav {
        display: block;
        width: 34px;
        height: 34px;
        background: url(../../images/common/i_menu.png) no-repeat 3px center;
        background-size: auto 28px;
        margin-left: 15px;
    }

    .mw-top span.my {
        display: block;
        width: 34px;
        height: 34px;
        background: url(../../images/common/i_user.png) no-repeat 3px center;
        background-size: auto 28px;
        margin-right: 15px;
    }

    .btn-chatbot {
        position: fixed;
        bottom: 50px;
        right: 20px;
        display: block;
        width: 48px;
        height: 51px;
        background: url(../../images/common/chatbot.png) no-repeat;
        background-size: contain;
        z-index: 1
    }

    .agree-text,
    .note-text {
        font-size: 0.815rem;
    }

    .agree .t1 {
        width: auto;
        font-size: 0.875rem;
    }

    .agree .t1 label {
        padding-left: 25px;
    }

    .btn-link {
        color: #2883FF;
        font-weight: 400;
        margin: 0 5px;
        vertical-align: middle;
    }

    /* mw 네비게이션 기본 구조 */
    .mw-nav,
    .mw-my {
        display: block;
        position: fixed;
        inset: 0;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.45);
        z-index: 1000;
    }

    .mw-my > .mw-nav-area {
        left: auto;
        right: 0;
    }

    .mw-my > .mw-nav-area .btn-close {
        left: auto;
        right: 248px;
    }

    .login-area {
        display: flex;
        flex-direction: column;
        padding: 12px 20px 25px;
        border-bottom: 1px solid #f0f0f0;
    }

    .login-box {
        display: flex;
    }

    .login-box a {
        flex: 1;
        align-self: center;
        font-size: 0.815rem;
        color: #fff;
        text-align: center;
        padding: 5px;
        margin-left: 10px;
        border-radius: 3px;
        background-color: #4f4f4f;
    }

    .login-box a:first-child {
        margin-left: 0;
        background-color: #E50711
    }


    .login-area span.text {
        display: block;
        font-size: 0.94rem;
        color: #555;
        margin-top: 15px;
    }

    /* mw 네비게이션 영역 */
    .mw-nav-area {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    /* mw 닫기 버튼 */
    .mw-nav-area .btn-close {
        position: absolute;
        top: 0;
        left: 248px;
        display: block;
        width: 52px;
        height: 52px;
        background: #222 url(../../images/common/mw_nav_close.png) center no-repeat;
        z-index: 5;
    }

    .mw-nav-box {
        width: 248px;
        height: 100vh;
        background: #fff;
        overflow-y: auto;
    }

    .mw-nav-box ul {
        display: flex;
        flex-direction: column;
    }

    .mw-nav-box ul li a {
        display: flex;
        padding: 13px 40px 13px 24px;
        font-size: 1.05rem;
        color: #222;
        background: #fff no-repeat 92%;
        border-bottom: 1px solid #f0f0f0;
    }

    /* mw 1단계 메뉴 */
    ul.mw-nav01 li a {
        background-image: url("../../images/common/mw_nav01.png");
    }

    ul.mw-nav01 li.on > a {
        padding-left: 20px;
        border-left: 4px solid #ED1C24;
        background: #f4f4f4 url("../../images/common/mw_nav01_on.png") no-repeat 92%;
    }

    /* mw 2단계 메뉴 */
    ul.mw-nav01 li ul.mw-nav02 {
        display: none;
    }

    ul.mw-nav01 li.on ul.mw-nav02 {
        display: block;
    }

    ul.mw-nav02 li a {
        background-image: url("../../images/common/mw_nav02.png");
    }

    ul.mw-nav02 li.on > a {
        color: #E50711;
        border: 0;
        background: #fff url("../../images/common/mw_nav02_on.png") no-repeat 92%;
    }

    /* mw 3단계 메뉴 */
    ul.mw-nav02 li ul.mw-nav03 {
        display: none;
    }

    ul.mw-nav02 li.on ul.mw-nav03 {
        display: block;
    }

    ul.mw-nav03 li a {
        font-size: 0.94rem;
        color: #4f4f4f;
        padding: 7px 0 7px 24px;
        border-top: 1px dashed #c6c6c6;
        background-color: #f5f5f5;
        background-image: none;
    }

    /* mw 닫기 버튼 */
    .mw-nav-close {
        position: absolute;
        right: 50px;
        width: 32px;
        height: 32px;
        background: url(../../images/icon/i_close.png) -32px center / auto 32px no-repeat;
    }

    /* mw 타이틀 및 본문 */
    .mw-nav-title {
        font-size: 1.8rem;
        font-weight: 700;
        color: #1a1a1a;
        line-height: 1.1;
        word-break: keep-all;
        padding-right: 40px;
        margin-bottom: 40px;
    }

    .mw-nav-text {
        font-size: 1rem;
        max-height: 150px;
        text-align: justify;
        padding-right: 20px;
        overflow-y: auto;
    }

    /* mw 푸터 */
    .mw-nav-footer {
        display: flex;
        justify-content: center;
        padding-top: 50px;
    }

    .mw-nav-footer button {
        min-width: 120px;
        height: 45px;
        padding: 0 20px;
        margin-left: 10px;
        font-size: 1rem;
        font-weight: bold;
        color: #1d1d1d;
        border: 1px solid #1d1d1d;
        border-radius: 8px;
        background: #fff;
    }

    .mw-nav-footer button:first-child {
        margin-left: 0;
    }

    .mw-nav-footer button.on {
        color: #fff;
        background: #e3001a;
        border-color: #e3001a;
    }

    .mw-nav-link{display: flex; flex-direction: column;}
    .mw-nav-link a{display: flex;
        padding: 13px 40px 13px 24px;
        font-size: 1.05rem;
        color: #222;
        background: #fff no-repeat 92%;
        border-bottom: 1px solid #f0f0f0;}

    footer {
        padding: 30px 20px 50px;
        margin-top: 60px;
    }

    .footer-logo {
        display: none;
    }

    .footer-box {
        margin-left: 0;
    }

    .footer-box p {
        display: flex;
        flex-wrap: wrap;
        line-height: 1.6;
    }

    .footer-box .f-text {
        font-size: 0.8rem;
        margin-right: 15px;
        word-break: keep-all;
    }

    .footer-box address .f-text {
        display: block;
    }

    /* modal */
    .modal-box {
        min-width: 300px;
        padding: 20px 15px;
        margin: 10px;
    }

    .map {
        width: 100%;
        height: 280px;
    }

    .modal-title {
        font-size: 1.125rem;
        font-weight: 700;
        color: #1d1d1d;
        text-align: center;
        line-height: 1.1em;
        word-break: keep-all;
        padding-bottom: 15px;
        border-bottom: 1px solid #404040;
    }

    .modal-text {
        font-size: 0.875rem;
        max-height: 250px;
        padding: 15px 0 0;
    }

    .modal .agree-text {
        font-size: 0.815rem;
        padding: 0;
        background-color: #fff;
        text-align: left;
    }

    .modal .agree-text table th {
        font-size: 0.815rem;
        border: 1px solid #c6c6c6;
        padding: 10px;
    }

    .modal .agree-text table td {
        font-size: 0.815rem;
        padding: 10px;
    }

    /* mobile */

    .mw-my .btn-chatbot {
        position: fixed;
        bottom: 50px;
        right: 20px;
        display: block;
        width: 142px;
        height: 99px;
        background: url(../../images/common/chatbot_mw.png) no-repeat;
        background-size: contain;
        z-index: 1
    }
    .container .chatbot{display: none;}
    .notice-head{font-size: 1.15rem; padding:15px 0 0 0;}
    .notice-head sub{font-size: 0.815rem; margin-top:15px;}
    .notice-body{padding:15px 0; font-size: 0.875rem;}

}
